<form action="/books/{{book.id}}/comments/index.html" method="post">
    <p>Name: </p>
    <input type='text' name='name' value="{{#user_name}}{{.}}{{/user_name}}"/>
    <p>Comment:</p>
    <input type='text' name='content'/>
    <p>Punctuation:</p>
    <input type='text' name='punctuation'/>

    <input type='submit' value='Save Comment'/>
</form>